<?php
/**
 * Post template part: Post details bottom inline for Single post page
 */

?>
<div class="post-details-bottom post-details-bottom-inline">

    <div class="post-info-wrapper">
    <?php if(get_theme_mod('blog_post_comments', false)):?>
    <?php if ( ! post_password_required() && ( comments_open() ) ) : ?>
    <div class="post-info-comments"><i class="fa fa-comment-o" aria-hidden="true"></i><a href="<?php echo esc_url(get_comments_link( $post->ID )); ?>"><?php echo wp_kses(get_comments_number_text( esc_html__('0', 'cookandmeal'), esc_html__('1', 'cookandmeal'), esc_html__('%', 'cookandmeal') ), cookandmeal_esc_data()); ?></a></div>
    <?php endif; ?>
    <?php endif; ?>

    <?php if(get_theme_mod('blog_post_views', true) && function_exists('cookandmeal_post_views_display')): ?>
    <div class="post-info-views"><?php do_action('cookandmeal_post_views'); // this action called from plugin ?></div>
    <?php endif; ?>
    <?php if(get_theme_mod('blog_post_likes', false) && function_exists('cookandmeal_post_likes_display')): ?>
    <div class="post-info-likes"><?php do_action('cookandmeal_post_likes'); // this action called from plugin ?></div>
    <?php endif; ?>
    </div>

    <?php if(get_theme_mod('blog_post_share', true)): ?>
    <div class="post-info-share">
      <?php do_action('cookandmeal_social_share'); // this action called from plugin ?>
    </div>
    <?php endif; ?>

</div>
